# Het handboek van &konsole;

&Jonathan.Singer; &Jonathan.Singer.mail;
&Kurt.Hindenburg; &Kurt.Hindenburg.mail;
&Robert.Knight; &Robert.Knight.mail;
&Kurt.Hindenburg; &Kurt.Hindenburg.mail;
&Waldo.Bastian; &Waldo.Bastian.mail;
&Mike.McBride; &Mike.McBride.mail;

&Niels.Reedijk;&Bram.Schoenmakers;&Tijmen.Baarda;&Antoon.Tolboom;

2000
2001
2002
&Jonathan.Singer;
2005
2008
2009
2010
2011
&Kurt.Hindenburg;
&FDLNotice;
2012-05-27
2.9 (&kde; 4.9)

&konsole; is de terminalemulator van &kde;.

KDE
konsole
kdebase
commando
regel
terminal
cli

## Inleiding

### Wat is een terminal?

&konsole; is een X-terminalemulator, vaak een terminal of shell genoemd. Het emuleert een commandoprompt in een venster met alleen tekst.

De typische manier voor het uitvoeren van &konsole; is een commandoshell, een toepassing die commando's, die u typt, uitvoert. De shell die de &konsole; uitvoert hangt af van uw accountinstellingen. Consulteer de documentatie van uw systeem om te weten te komen welke shell dat is, hoe deze in te stellen en hoe deze te gebruiken.

### Terugschuiven

&konsole; gebruikt de terugschuiven-mogelijkheid om eerder getoonde uitvoer te bekijken. Standaard is terugschuiven actief en worden 1000 regels bewaard en ook de inhoud van het huidige scherm. De regels die bovenaan het scherm uitrollen, kunt u toch bekijken door de schuifbalk naar boven te bewegen, met de muiswiel of met de toetsen &Shift;Page Up (om een pagina terug te gaan), &Shift;Page Down (om een pagina verder te gaan), &Shift;Pijl omhoog (om een regel omhoog te gaan) en &Shift;Pijl omlaag (om een regel naar beneden te gaan).

### Profielen

Profielen laten de gebruiker snel en eenvoudig een aantal veelvoorkomende commando's automatiseren. Voorbeelden kunnen zijn:

- met ssh aanmelden op een andere computer

- een irc-sessie starten

- tail gebruiken om een bestand te volgen

Procedure om een nieuw profiel aan te maken:

1. Klik in het menu op Instellingen Profielen beheren...

2. Klik op de knop Nieuw profiel....

3. Vul in het eerste veld een naam in. Deze naam zal worden getoond in het menu en wordt standaard gebruikt in plaats van Shell wanneer u een nieuwe sessie start van dit type.

4. Voer het commando in dat u ook gebruikt in een nieuw-geopende shell om de taak uit te voeren. Voor het voorbeeld hierboven kunt u het volgende intypen: ``ssh` administratie`.

5. In de andere tabbladen van de dialoog kunt u het uiterlijk van deze sessie instellen. Voor iedere sessie kunt u bijvoorbeeld een ander lettertype, kleurschema en $`TERM`-type instellen en vele andere instellingen voor elke sessie.

6. Klik op de knop OK . De nieuwe sessie is nu beschikbaar in de dialoog Profielen beheren....

Elk profiel die een vinkje In menu tonen heeft zal bij naam in de lijst in het menu Bestand Nieuw tabblad. Er zal geen submenu zijn als alleen het standaard profiel aanwezig is.

### Muisknoppen

In deze sectie wordt het gebruik van de muis uitgelegd ervan uitgaande dat u de muis rechtshandig hebt ingesteld. Als u een linkshandige muisinstelling hebt, draai de woorden links en rechts dan om in de tekst hieronder.

Links

  Telkens wanner u met de &LMB; klikt, wordt dit doorgegeven aan terminaltoepassingen die op de muis kunnen reageren. &konsole; toont een pijlcursor indien het terminalprogramma de muis ondersteunt. Als dat niet het geval is wordt een I-vormige cursor weergegeven.

  Als u de &LMB; ingedrukt houdt en sleept over het scherm bij een programma zonder muisondersteuning, wordt een gedeelte van de tekst gemarkeerd. Terwijl u met de muis sleept, wordt de gemarkeerde tekst in een omgekeerde kleur weergegeven. Als u Kopiëren selecteert van het menu Bewerken wordt de tekst naar het klembord gekopieerd voor verder gebruik in &konsole; of een andere toepassing. De geselecteerde tekst kan ook naar hiermee compatibele programma's worden gesleept. Houd de &Ctrl;-toets ingedrukt en sleep de geselecteerde tekst naar de gewenste locatie.

  Gewoonlijk worden de nieuwe-regel tekens aan het eind van elke regel geselecteerd. Dit is het beste voor het kopiëren en plakken van broncode of de uitvoer van een bepaald commando. Voor gewone tekst zijn de regelafbrekingen vaak niet belangrijk. Als u liever de tekst als een stroom tekens wilt, houd dan de toets &Ctrl; ingedrukt bij het selecteren.

  Als u de toetsen &Ctrl; en &Alt; ingedrukt houdt samen met de &LMB;, dan kunt u tekst in kolommen selecteren.

  Dubbelklik met de &LMB; om een woord te selecteren, en klik driemaal om een hele regel te selecteren.

  Als de boven- of onderkant van het tekstgebied aangeraakt wordt tijdens het markeren, dan schuift &konsole; naar boven of beneden, om de tekst in de geschiedenisbuffer weer te geven. &konsole; stopt met schuiven zodra de muis stilstaat.

  Nadat de muis is losgelaten, laat &konsole; de tekst gemarkeerd om aan te geven dat deze tekst zich nu op het klembord bevindt. Dit wordt weer normaal zodra de inhoud van het klembord gewijzigd wordt, de tekst in het gemarkeerde gebied gewijzigd wordt of wanneer de &LMB; ingedrukt wordt.

  Om tekst te markeren in een programma dat de muis wel ondersteunt (bijvoorbeeld Midnight Commander) drukt u de toets &Shift; in bij het klikken.

Middelste knop

  Door het indrukken van de &MMB; wordt de tekst die zich op dat moment op het klembord bevindt in het venster geplakt. Als u de toets &Ctrl; ingedrukt houdt terwijl u op de middelste muisknop drukt wordt de tekst ook geplakt en wordt een nieuwe-regel achtergevoegd. Dit is gemakkelijk voor het plakken en direct uitvoeren van een commando, maar het kan ook gevaarlijk zijn, gebruik het dus met voorzichtigheid.

  Als u een muis met slechts twee knoppen heeft, kunt u de &MMB; van een drieknopsmuis emuleren door de &LMB; en de &RMB; gelijktijdig in te drukken.

  Als uw muis een wieltje heeft die de functie van &MMB; heeft, kunt u daarmee de schuifbalk van &konsole; verplaatsen.

Rechts

  Deze items verschijnen in het menu na het indrukken van de &RMB;: Kopiëren, Plakken, Bestandsbeheerder openen, Tekensetcodering instellen, Terugschuiven wissen, Terugschuiven aanpassen..., Menubalk tonen, Profiel omschakelen, Huidig profiel bewerken... en Tabblad sluiten

  In toepassingen die muisondersteuning hebben, is het nodig om de toets &Shift; ingedrukt te houdenterwijl u op de &RMB; klikt om het contextmenu te tonen.

## Opdrachtenoverzicht

### De menubalk

De menubalk staat bovenaan het &konsole;-venster. Wanneer de menubalk verborgen is kan Menubalk tonenbereikt worden door een rechts-klik in het venster (zolang er geen schermvullende toepassingen in dat scherm actief zijn, zoals vi, micom, enz.). De standaard sneltoets wordt achter ieder menu-item getoond.

#### Het menu Bestand

&Ctrl;&Shift;N Bestand Nieuw venster

  Opent een nieuw apart venster van &konsole; met het standaard profiel

&Ctrl;&Shift;T Bestand Nieuw tabblad

  Opent een nieuw tabblad met het standaard profiel

  &konsole; heeft standaard het Shell-profiel. Elk door de gebruiker toegevoegd profiel zal worden getoond in het submenu. Er zal geen submenu zijn als alleen het standaard profiel getoond wordt.

Bestand Tabblad klonen

  Probeert het huidige tabblad in een nieuw tabblad te klonen

Bestand Uitvoer opslaan als...

  Slaat het huidige terugschuiven op als tekst- of html-bestand

Bestand Bestandsbeheerder hier openen

  Opent &kde;'s bestandsbeheerder in de huidige map. Standaard is dit &dolphin;.

&Ctrl;&Shift;W Bestand Tabblad sluiten

  Sluit het huidige tabblad

&Ctrl;&Shift;Q Bestand Afsluiten

  Sluit &konsole;

  &konsole; zal een bevestigingsdialoog tonen indien er meer dan een tabblad open is. Deze dialoog kan getoond worden door op het Niet opnieuw vragen keuzevakje te klikken.

#### Het menu Bewerken

&Ctrl;&Shift;C Bewerken Kopiëren

  Kopieert de geselecteerde tekst naar het klembord

&Ctrl;&Shift;V Bewerken Plakken

  Plakt de tekst die op het klembord staat op de cursorpositie

Bewerken Alles selecteren

  Selecteert alle tekst in het huidige venster

Bewerken Kopieer invoer naar Alle tabs in huidige venster

  Staat toe invoer van de huidige sessie tegelijk naar andere alle sessies in het huidige venster te sturen

&Ctrl;&Shift;. Bewerken Kopieer invoer naar Tabs selecteren...

  Staat toe invoer van de huidige sessie tegelijk naar gelijktijdig naar door de gebruiker gekozen sessies te sturen

&Ctrl;&Shift;/ Bewerken Kopieer invoer naar Geen

  Stop met verzenden van invoer uit de huidige sessie naar andere sessies

&Ctrl;&Alt;S Bewerken Tabblad hernoemen...

  Opent een dialoogvenster waarin u de naam van het huidige tabblad kunt wijzigen (meer info)

&Ctrl;&Alt;U Bewerken ZModem upload...

  Opent een dialoog om een bestand te selecteren dat geüpload moet worden als de vereiste software is geïnstalleerd

&Ctrl;&Shift;F Bewerken Zoeken...

  Opent een zoekbalk onderin het venster van &konsole;

  Dit maakt het hoofdlettergevoelig, voorwaarts of achterwaarts, en op reguliere expressies zoeken mogelijk.

F3 Bewerken Volgende zoeken

  Gaat naar het volgende zoekitem

&Shift;F3 Bewerken Vorige zoeken

  Gaat naar het vorige zoekitem

#### Het menu Beeld

&Ctrl;( Beeld Beeld splitsen Beeld verticaal opsplitsen

  Splitst alle tabbladen in een linker en rechter helft

  Alle uitvoer in de ene helft wordt in de andere helft gekopieerd.

&Ctrl;) Beeld Beeld splitsen Beeld horizontaal opsplitsen

  Splitst all tabbladen in een onderste en bovenste helft

  Alle uitvoer in de ene helft wordt in de andere helft gekopieerd.

&Ctrl;&Shift;S Beeld Beeld splitsen Actief deelvenster sluiten

  Het actieve deelvenster wordt gesloten

&Ctrl;&Shift;O Beeld Beeld splitsen Overigen sluiten

  Sluit alle niet-huidige weergaven.

&Ctrl;&Shift;] Beeld Beeld splitsen Deelvenster uitbreiden

  Maakt het actieve deelvenster groter

&Ctrl;&Shift;[ Beeld Beeld splitsen Deelvenster krimpen

  Maakt het actieve deelvenster kleiner

&Ctrl;&Shift;H Beeld Tabblad losmaken

  Het huidige tabblad wordt in een apart venster geopend

  Het afsluiten van het vorige &konsole;-venster zal geen effect hebben op het nieuw aangemaakte venster.

&Ctrl;&Shift;I Beeld Speuren naar stilte

  Activeert het speuren naar inactiviteit in het huidige tabblad

  Standaard zal er na 10 seconden inactiviteit een informatiepictogram in de sessietab verschijnen. Het type van de melding kan veranderd worden in Instellingen Meldingen instellenStilte in geobserveerde sessie.

&Ctrl;&Shift;A Beeld Speuren naar activiteit

  Activeert het speuren naar activiteit in het huidige tabblad

  Na een activiteit zal er een informatiepictogram op de sessietab verschijnen. Het type van de melding kan veranderd worden in Instellingen Meldingen instellenStilte in geobserveerde sessie.

&Ctrl;+ Beeld Lettertype vergroten

  Verhoogt de afmetingen van de tekst

&Ctrl;- Beeld Lettertype verkleinen

  Verkleint de afmetingen van de tekst

Beeld Tekensetcodering instellen

  Stelt de tekensetcodering in

Beeld Terugschuiven wissen

  Wist alle tekst van het terugschuiven

&Ctrl;&Shift;K Beeld Terugschuiven wissen en resetten

  Wist alle tekst in het huidige tabblad en van terugschuiven en de terminal wordt gereset

#### Het menu Bladwijzers

&Ctrl;&Shift;B Bladwijzers Bladwijzer toevoegen

  Voegt de huidige locatie toe

Bladwijzers Tabs bewaren als bladwijzermap...

  Voegt alle tabbladen toe als een bladwijzermap

  Opent een dialoog voor het opgeven van een naam voor de bladwijzermap.

Bladwijzers Nieuwe bladwijzermap...

  Voegt een nieuwe map toe aan de lijst met bladwijzers

  Opent een dialoog voor het opgeven van een naam voor de bladwijzermap.

Bladwijzers Bladwijzers bewerken...

  Opent de bladwijzerbewerker

  U kunt de bladwijzerbewerker gebruiken om handmatig URL-adressen toe te voegen. Op dit moment accepteert &konsole; het volgende:

  - ssh://gebruiker@host:poort

  - telnet://gebruiker@host:poort

#### Het menu Instellingen

Instellingen Huidig profiel bewerken...

  Opent een dialoog om het huidige profiel in te stellen

Instellingen Profiel omschakelen...

  Schakel het huidige profiel om naar een profiel uit de lijst

Instellingen Profielen beheren...

  Opent een bewerker om de profielen te beheren

&Ctrl;&Shift;M Instellingen Menubalk tonen

  Maakt de menubalk zichtbaar

Instellingen Volledig schermmodus

  Schakelt &konsole; naar volledige scherm-modus

Instellingen Sneltoetsen instellen...

  Opent een bewerker voor de sneltoetsen

Instellingen Notificaties instellen...

  Opent een notificatiebewerker

Instellingen&konsole; instellen...

  Opent instellingenbewerker van &konsole;

#### Het menu Help

&help.menu.documentation;

### Dialoog voor tabblad hernoemen

De naam van het huidige tabblad kan worden aangepast vanuit deze dialoog. De dialoog kan worden getoond via het menu, de sneltoets &Ctrl;&Alt;S of door op een tabblad te dubbelklikken. Deze aanpassingen kunnen permanent worden gemaakt door het huidige profiel te bewerken.

&konsole; zal deze plaatshouders vervangen:

- %n : programmanaam

- %d : huidige map (kort)

- %D : huidige map (lang)

- %w : venstertitel ingesteld door de shell

- %# : sessienummer

- %u : gebruikersnaam

Voorbeelden:

- `%d : %n` met /usr/src als huidige map en met bash draaiend zal usr/s : bash tonen

- `%D : %n` met /usr/src als huidige map en met top draaiend zal /usr/src : top tonen

- `%w (%#)` met ~ als huidige map en met vim draaiend zal [Geen naam] (~) - VIM(1) tonen

### De dialoog Invoer Kopiëren

De tekst ingevoerd in het ene tabblad kan tegelijk naar andere tabbladen gestuurd worden. Deze dialoog laat u selecteren welke tabbladen die invoer krijgen. Het huidige tabblad zal niet selecteerbaar zijn.

### De dialoog terugschuiven aanpassen

De opties terugschuiven voor de grootte van de geschiedenis kan via deze dialoog gewijzigd worden. Elke wijziging is alleen voor het huidige tabblad en zullen niet worden opgeslagen in het profiel.

## Commandoregel-opties

Als u &konsole; vanaf de commandoregel opstart, kunt u bepaalde opties opgeven om het gedrag ervan te wijzigen.

`--help`

  Verschillende opties tonen.

`--profile` `bestandsnaam`

  &konsole; opstarten met het gespecificeerde profiel in plaats van de standaard.

`--list-profiles`

  Toon een lijst van alle beschikbare profielen.

`--list-profile-properties`

  Maak een lijst van alle mogelijke eigenschappen met naam en type. Zie de optie `-p` .

  Voor meer informatie bezoekt u &konsole; API Reference.

`--background-mode`

  Start &konsole; op de achtergrond en breng het naar de voorgrond als &Ctrl;&Shift;F12 (standaard) wordt ingedrukt.

`--new-tab`

  Maakt een nieuw tabblad aan in een bestaand venster in plaats van het aanmaken van een nieuw venster.

`--tabs-from-file` `bestand`

  Maakt nieuwe tabbladen aan zoals gespecificeerd in het gegeven bestand met tabbladconfiguraties.

  Het bestand heeft een tab per regel in de volgende indeling:

  titel: ZET EEN TITEL ;; commando: ZET EEN COMMANDO ;; workdir: ZET EEN MAP

`--workdir` `map`

  Openen met `map` als initiële werkmap.

`--show-menubar`

  Toon de menubalk, boven de standaard instellingen uitgaan.

`--hide-menubar`

  Verberg de menubalk, boven de standaard instellingen uitgaan.

`--show-tabbar`

  Toon de tabbladbalk, boven de standaard instellingen uitgaan.

`--hide-tabbar`

  Verberg de tabbladbalk, boven de standaard instellingen uitgaan.

`--notransparency`

  Transparante achtergrond uitschakelen, zelfs als het systeem dit ondersteunt.

`--hold, --noclose`

  Sluit niet de beginsessie automatisch wanneer het eindigt.

`-p` `eigenschap=waarde`

  Verander de waarde van een profieleigenschap.

`-e` `commando`

  `commando` uitvoeren in plaats van de normale shell.

  Deze optie vangt alle volgende argumenten overgegeven naar &konsole; en voer ze uit als `commando`. Deze optie zou dus altijd als laatste optie moeten worden gebruikt.

`--nofork`

  Niet in de achtergrond uitvoeren. Dit is vaak nodig om het te laten lijken op andere terminalemulatoren.

&konsole; accepteert ook algemene &Qt;- en &kde;-opties:

`--help-qt`

  Een lijst tonen van &Qt;-specifieke opties

De volgende &Qt;-opties hebben geen effect op &konsole;:

`--fn`, `--font` `fontname`

  Het toepassingslettertype instellen

`--bg`, `--background` `color`

  De standaard achtergrondkleur instellen

`--fg`, `--foreground` `color`

  De standaard voorgrondkleur instellen

`--btn`, `--button` `color`

  De standaard knopkleur instellen

`--help-kde`

  Een lijst tonen van &kde;-specifieke opties

`--help-all`

  Een lijst van alle opties tonen

`--author`

  De namen van de auteurs tonen

`-v,--version`

  Het versienummer tonen

`--license`

  Licentie-informatie tonen

## Scripting &konsole;

Voor &kde; 4 is de oude &DCOP; vervangen door &DBus;. &konsole; ondersteunt een aantal methoden die gebruikt kunnen worden met &DBus;.

Er zijn twee manieren om het &DBus;-interface te gebruiken: &Qt;'s &GUI; qdbusviewer en de commandoregel qdbus.

Voorbeelden:

- &percnt; `qdbus` zal alle beschikbare services tonen.

- &percnt; `qdbus` `org.kde.konsole` zal het &DBus;-interface van &konsole; tonen.

- &percnt; `qdbus` `org.kde.konsole /Windows/1` zal methoden tonen voor besturing van venster 1.

  /Konsole werd eerder gebruikt voor het besturen van het eerste venster, hetwelk een ontwerpfout was. Gebrui het daarvoor niet meer en overweeg om bestaande scripts bij te werken.

- &percnt; `qdbus` `org.kde.konsole /Sessions/1` zal methoden tonen voor besturing van sessie 1.

Als u &konsole; start vanaf een terminal dan kan het nodig zijn om `org.kde.konsole` te wijzigen naar `org.kde.konsole-`pidof -s konsole``.

Voor meer informatie, bezoek dan &DBus;-tutorial (Engels).

## Wist u dat? Algemene zaken en meer

### Wist u dat?

- De toets &Ctrl; ingedrukt houden bij het selecteren van tekst zorgt er voor dat regelafbrekingen spaties worden bij plakken.

- Als u de toetsen &Ctrl;&Alt; ingedrukt houdt bij het selecteren van tekst dan worden kolommen geselecteerd.

- De combinatie &Ctrl;Muiswiel zoomt de tekstgrootte, zoals in konqueror en firefox.

- Wanneer een programma een van beide muisknoppen evalueert, dan laat de &Shift;-toets indrukken het popup-menu verschijnen.

- De sneltoets &Ctrl;&Shift;F10 maakt het menu actief.

- De toetsen &Shift;Insert voegen het klembord in.

- Dubbelklikken zal een geheel woord selecteren. Doorgaan met het indrukken van de muisknop en de muis verplaatsen vergroot de selectie.

- Driemaal klikken zal een gehele regel selecteren. De muisknop ingedrukt houden en de muis verplaatsen zal de selectie uitbreiden.

- Er is een verborgen functie voor de "%d"-formatter in het tabblad Titel. U kunt &konsole; vertellen om een mapnaam af te korten in zijn eerste teken. Bijvoorbeeld: "/path/to/konsole/src" kan afgekort worden tot "konsole/s". Als u deze verborgen functie wilt inschakelen, dan opent u `~/.kde4/share/config/konsolerc` en voegt u de volgende regels toe:

      [ProcessInfo]
      CommonDirNames=naam1,naam2,naam3...

  Als u Yakuake gebruikt, dan moet u in plaats daarvan het bestand `~/.kde4/share/config/yakuakerc` bewerken.

### Gezamenlijke zaken

- Standaard bij starten vanaf een terminal, zal &konsole; in de achtergrond laten draaien. Gebruik `--nofork` om te forceren dat &konsole; in de voorgrond draait.

  Dit is nodig voor sommige scripts en commando's om te werken zoals verwacht:

  - `konsole --nofork -e sleep 3 ; echo 1`

  - `kdesu -u kdeuser konsole --nofork`

- Sommige lettertypes kunnen niet beschikbaar zijn voor gebruik in &konsole;, hoewel ze beschikbaar zijn in andere toepassingen. Dat betekent niet dat er zich een bug in &konsole; bevindt. &konsole; vereist lettertypen met vaste breedte om het beste visuele resultaat te krijgen, het vraagt &Qt; dus om alleen lettertypen met vaste breedte te tonen.

  Als u er zeker van bent dat een lettertype echt een vaste breedte heeft maar niet beschikbaar is in &konsole;, rapporteer dat probleem dan op &Qt;.

- In KDE3 had elk tabblad zijn eigen proces-id. In KDE4, echter, gebruiken alle tabbladen hetzelfde proces-id. Dit heeft als neveneffect dat als het proces van een tabblad problemen heeft, alle andere tabbladen dezelfde problemen ervaren.

  Dit is het meest te merken wanneer een commando die een verbinding heeft met een extern apparaat of systeem (ssh, nfs) problemen heeft.

- &konsole; behandelt argumenten na de optie `-e` als één commando en voert het direct uit, in plaats van het te ontleden en het mogelijk op te delen in subcommando's om uit te voeren. Dit is anders dan in xterm.

  - `konsole -e "commando1 ; commando2"` werkt niet

  - `konsole -e $SHELL -c "commando1 ; commando2"` werkt

- &konsole; biedt geen hulp door een login-shell uit te voeren, omdat ontwikkelaars niet van het idee houden om een login-shell uit te voeren in een terminalemulator.

  Natuurlijk kunnen gebruikers nog steeds een login-shell uitvoeren in &konsole; als ze dat echt nodig hebben. Bewerk het te gebruiken profiel en wijzig zijn commando naar de vorm voor het expliciet opstarten van een login-shell, zoals "`bash -l`" en "`zsh -l`".

- De optie `--new-tab` gedraagt zich soms vreemd. Het kan een nieuw venster aanmaken of het kan een nieuw tabblad aanmaken in een andere bestaand &konsole;-venster in plaats van het huidige &konsole;-venster.

  Deze gedragingen lijken vreemd, maar het zijn niet noodzakelijk bugs. De optie `--new-tab` probeert een bestaand &konsole;-venster te hergebruiken, maar niet alle &konsole;-vensters zijn te hergebruiken. Alle &konsole;-vensters geopend via &krunner; zijn te hergebruiken, terwijl de meeste &konsole;-vensters geopend vanaf de commandoregel dat niet zijn.

## Dankbetuigingen en copyright

&konsole; wordt op dit moment onderhouden door &Kurt.Hindenburg; &Kurt.Hindenburg.mail;

Daarvoor werd &konsole; onderhouden door &Robert.Knight; &Robert.Knight.mail; en &Waldo.Bastian; &Waldo.Bastian.mail;

De toepassing &konsole; Copyright © 1997-2008 &Lars.Doelle; &Lars.Doelle.mail;

Dit document is oorspronkelijk geschreven door &Jonathan.Singer; &Jonathan.Singer.mail;

Dit document is bijgewerkt naar &kde; 4.x door &Kurt.Hindenburg; &Kurt.Hindenburg.mail;

Dit document is bijgewerkt naar &kde; 3.4 door &Kurt.Hindenburg; &Kurt.Hindenburg.mail;

Geconverteerd naar DocBook SGML door &Mike.McBride; en &Lauri.Watts;

&meld.fouten;&vertaling.niels;&vertaling.bram;&vertaling.tijmen;&nagelezen.rinse;&nagelezen.antoon;&vertaling.kristof; &underFDL; &underGPL;

## Links

Meer informatie kunt u vinden op de volgende websites:

- De website van &konsole; op &kde;'s UserBase

- De homepage van &konsole;

- De mailinglijst van &konsole;

- &kde; op FreeBSD

- &kde; op &Solaris;

&documentation.index;